[Options]
Language=Russian
MaxFiles=31
Position=1
Tooltips=18
Unselect=1
DefMode=4
RunMode=285474820
Cancelling=0
ShellMenu=1
[Settings]
ShowStyle=1
WinPos=9109603
WinSize=45024469
Column=219,93,67,61,63,60,50,326,139,
[General]
Count=20
[Program0]
Name=HxD Hex Editor
Path=%COMMANDER_PATH%\..\EDIT\HxD\HxD.exe
Param=
Start=
Main=0
Mode=1
Window=0
Icon=%COMMANDER_PATH%\WCMICONS.DLL,194
Type=
[Program1]
Name=Notepad++
Path=%COMMANDER_PATH%\..\EDIT\Notepad++\notepad++.exe
Param=
Start=
Main=1
Mode=1
Window=0
Icon=%COMMANDER_PATH%\ICONS\notepadpp.ico,0
Type=asm,asp,aspx,bas,bat,bbs,bsh,c,cc,cfg,cmd,config,cpp,cs,css,cxx,dir,diz,dtd,f,for,fs,fsi,fsscript,h,hh,hpp,htm,html,hxx,idl,inc,inf,ini,inl,ion,java,jhtml,js,js,jsp,lisp,log,lsp,lua,m,manifest,me,mht,nfo,nls,nsi,p,pas,php,phtm,phtml,pl,pm,pp,pro,py,rc,reg,resx,settings,sh,sht,shtm,shtml,sql,tlh,tli,txt,url,vb,vbs,wsdl,wsf,wsf,xaml,xhtml,xml,xoml,xsd,xsl,xslt,lng,mnu,bar,up,svg,
[Program2]
Name=LinkEditor
Path=%COMMANDER_PATH%\ADDONS\LinkEditor.exe
Param=
Start=
Main=0
Mode=0
Window=0
Icon=%COMMANDER_PATH%\WCMICONS.DLL,168
Type=lnk
[Program3]
Name=ResHacker
Path=%COMMANDER_PATH%\..\TOOL\ResHacker\ResHacker.exe
Param=
Start=
Main=0
Mode=0
Window=0
Icon=%COMMANDER_PATH%\ICONS\reshacker.ico,0
Type=exe,dll,ocx
[Program4]
Name=ResEdit
Path=%COMMANDER_PATH%\..\TOOL\ResEdit\ResEdit.exe
Param=
Start=
Main=0
Mode=1
Window=0
Icon=%COMMANDER_PATH%\ICONS\resedit.ico,0
Type=rc,dlg,exe,dll,ocx,mui,res
[Program5]
Name=ImgBurn
Path=%COMMANDER_PATH%\..\TOOL\ImgBurn\ImgBurn.exe
Param=
Start=
Main=0
Mode=0
Window=0
Icon=%COMMANDER_PATH%\ICONS\imgburn.ico,0
Type=ape,bin,ccd,cdi,cdr,cue,di,dvd,flac,gcm,gi,ibq,img,iso,lst,mds,nrg,pdi,udi,wv
[Program6]
Name=PhotoFiltre
Path=%COMMANDER_PATH%\..\EDIT\PhotoFiltre\photofiltre.exe
Param=
Start=
Main=0
Mode=1
Window=0
Icon=%COMMANDER_PATH%\ICONS\photofiltre.ico,0
Type=bmp,btf,bw,cel,cut,dib,emf,fax,gif,icb,jfif,jpe,jpeg,jpg,pbm,pcc,pcd,pcx,pdd,pfi,pfs,pgm,pic,png,ppm,psd,psp,rgb,rgba,rla,rle,rpf,sgi,tf8,tga,tif,tiff,tub,vda,vst,wmf
[Program7]
Name=Microsoft Paint
Path=%WINDIR%\System32\mspaint.exe
Param=
Start=%WINDIR%\System32\
Main=0
Mode=0
Window=0
Icon=%COMMANDER_PATH%\ICONS\mspaint.ico,0
Type=bmp,gif,jpeg,jpg,png,tga,tif,tiff,ico
[Program8]
Name=Greenfish IE
Path=%COMMANDER_PATH%\..\EDIT\GFIEPro\gfie.exe
Param=
Start=
Main=0
Mode=1
Window=0
Icon=%COMMANDER_PATH%\ICONS\greenfish.ico,0
Type=ani,bmp,cur,dll,exe,gfi,gfie,gif,icl,ico,jpe,jpeg,jpg,pcx,png,res,xpm
[Program9]
Name=RJ TextEd
Path=%COMMANDER_PATH%\..\EDIT\RJ TextEd\TextEd.exe
Param=
Start=
Main=0
Mode=1
Window=0
Icon=%COMMANDER_PATH%\ICONS\rjtexted.ico,0
Type=asm,asp,aspx,bas,bat,bbs,bsh,c,cc,cfg,cmd,config,cpp,cs,css,cxx,dir,diz,dtd,f,for,fs,fsi,fsscript,h,hh,hpp,htm,html,hxx,idl,inc,inf,ini,inl,ion,java,jhtml,js,js,jsp,lisp,log,lsp,lua,m,manifest,me,mht,nfo,nls,nsi,p,pas,php,phtm,phtml,pl,pm,pp,pro,py,rc,reg,resx,settings,sh,sht,shtm,shtml,sql,tlh,tli,txt,url,vb,vbs,wsdl,wsf,wsf,xaml,xhtml,xml,xoml,xsd,xsl,xslt,lng,mnu,bar,up,svg,
[Program10]
Name=7-Zip FM
Path=%COMMANDER_PATH%\PLUGINS\wcx\Total7zip\7zFM.exe
Param=
Start=
Main=0
Mode=0
Window=0
Icon=%COMMANDER_PATH%\WCMICONS.DLL,201
Type=7z,a0?,ace,arj,bz2,bzip2,cab,cpio,edc,gz,gzip,ha,ice,iso,jar,lfd,lha,lof,lst,lzh,lzma,pk3,r0?,rar,tar,taz,tbz,tbz2,tgz,tpz,uc2,uha,uue,xar,z,zip,zoo,zz
[Program11]
Name=Audacity
Path=%COMMANDER_PATH%\..\EDIT\Audacity\AudacityPortable.exe
Param=
Start=%COMMANDER_PATH%\..\EDIT\Audacity\
Main=0
Mode=1
Window=0
Icon=%COMMANDER_PATH%\ICONS\audacity.ico,0
Type=aup,wav,aif,au,mp3,ogg,lof
[Program12]
Name=VirtualDub
Path=%COMMANDER_PATH%\..\EDIT\VirtualDub\VirtualDub.exe
Param=
Start=
Main=0
Mode=0
Window=0
Icon=%COMMANDER_PATH%\ICONS\virtualdub.ico,0
Type=vob,m2v,vdr,avi,divx,mpg,mpeg,mpv,m1v,mkv,dat,anim,flm,gif,asf,wmv,wma,r3d,mov,mp4,pvn,midx,flv,fli,flc,png,bmp,tga,jpg,jpeg,iff,avs,bmp,dib,dvr-ms,gif,jfif,jpe,jpeg,jpg,m3u,mp3,tga,wtv
[Program13]
Name=MPC HC
Path=%COMMANDER_PATH%\..\VIEW\MPC-HC\mpc-hc.exe
Param=
Start=
Main=0
Mode=0
Window=0
Icon=%COMMANDER_PATH%\ICONS\mpc_hc.ico,0
Type=mpg,vob,m2v,mpeg,avi,divx,m1v,flm,wmv,wma,r3d,mov,mp4,mp3,wtv,mkv
[Program14]
Name=SumatraPDF
Path=%COMMANDER_PATH%\..\VIEW\SumatraPDF\SumatraPDF.exe
Param=
Start=
Main=0
Mode=1
Window=0
Icon=%COMMANDER_PATH%\ICONS\sumatra.ico,0
Type=pdf,djv,djvu
[Program15]
Name=OpenOffice.org
Path=%COMMANDER_PATH%\..\OOo\OpenOfficePortable.exe
Param=
Start=
Main=0
Mode=1
Window=0
Icon=%COMMANDER_PATH%\ICONS\ooo.ico,0
Type=csv,doc,docx,docm,html,htm,odf,odg,odp,ods,odt,ppt,pptm,pptx,pps,ppsm,ppsx,rtf,txt,wps,wri,xls,xlsb,xlsm,xlsx,xps
[Program16]
Name=Google Chrome
Path=%COMMANDER_PATH%\..\WWW\Chrome\GoogleChromePortable.exe
Param=
Start=
Main=0
Mode=1
Window=0
Icon=%COMMANDER_PATH%\ICONS\googlechrome.ico,0
Type=css,htm,html,jhtml,mht,phtm,phtml,sht,shtm,shtml,url,xhtml,xml,xsl,xslt,svg,
[Program17]
Name=Mozilla Firefox
Path=%COMMANDER_PATH%\..\WWW\Firefox\FirefoxPortable.exe
Param=
Start=
Main=0
Mode=1
Window=0
Icon=%COMMANDER_PATH%\ICONS\firefox.ico,0
Type=css,htm,html,jhtml,mht,phtm,phtml,sht,shtm,shtml,url,xhtml,xml,xsl,xslt,svg,
[Program18]
Name=Opera
Path=%COMMANDER_PATH%\..\WWW\Opera\OperaPortable.exe
Param=
Start=
Main=0
Mode=1
Window=0
Icon=%COMMANDER_PATH%\ICONS\opera.ico,0
Type=css,htm,html,jhtml,mht,phtm,phtml,sht,shtm,shtml,url,xhtml,xml,xsl,xslt,svg,
[Program19]
Name=Microsoft Wordpad
Path=%ProgramFiles%\Windows NT\Accessories\wordpad.exe
Param=
Start=%ProgramFiles%\Windows NT\Accessories\
Main=0
Mode=0
Window=0
Icon=%COMMANDER_PATH%\ICONS\wordpad.ico,0
Type=rtf,docx,odt,txt
